[setup]
AppTitle      =  邪恶防御 经典塔防    
Ename         =   xieedrfangyujdtf              
AppName       =  Wicked.exe
SoftId        = 20938
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2012-4-22 15:34:36 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
